.smk_accordion {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 0px;
  margin-bottom: 0px;
  z-index: 0;
}

/**
 * --------------------------------------------------------------
 * Section
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in {
  position: relative;
  z-index: 1;
  overflow: hidden;
  border-bottom: 1px solid #b7bec6;
  margin-bottom: 0px;
  border-radius: 0px;
  padding: 0px;
}

/**
 * --------------------------------------------------------------
 * Head
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in .acc_head .acc_icon_expand {
  position: absolute;
  right: 0px;
  width: 30px;
  height: 30px;
  top: 18px;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand:before,
.smk_accordion .accordion_in .acc_head .acc_icon_expand:after {
  content: "";
  position: absolute;
  top: 40%;
  right: 0;
  margin: 0 0 -10px;
  background: var(--darkblue);
  border-radius: 2px;
}

.smk_accordion .accordion_in .acc_head .acc_icon_expand::after {
  right: 1px;
  width: 20px;
  height: 3px;
  margin-top: -1.5px;
  background: var(--darkblue);
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
}
.smk_accordion .accordion_in .acc_head .acc_icon_expand:before {
  right: 10px;
  width: 3px;
  height: 20px;
  transition: all 300ms;
  margin-top: -10px;
  background: var(--darkblue);
}
.smk_accordion .accordion_in .acc_content p {
  color: var(--white);
}
.smk_accordion .accordion_in .acc_content p:last-of-type {
  margin-bottom: 0;
}
/* .accordion_in.acc_active .faq-head {
  border-color: var(--theme);
} */
.smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand::before {
  height: 0;
  margin-top: 0;
}
/* .smk_accordion .accordion_in.acc_active > .acc_head .acc_icon_expand::after {
  background: url(../images/minus.svg) no-repeat center;
  filter: invert(1) brightness(10);
} */

/**
 * --------------------------------------------------------------
 * Content
 * --------------------------------------------------------------
 */
.smk_accordion .accordion_in.acc_active .faq-head.acc_head {
  color: var(--darkblue);
}
.smk_accordion .accordion_in .acc_content {
  padding: 30px;
  background-color: var(--darkblue);
}
/* 
.smk_accordion .accordion_in .acc_content p {
  line-height: 26px;
  font-weight: normal;
  color: #4d4d4d;
  font-size: 14px;
} */

.smk_accordion .accordion_in .acc_content h1:first-of-type,
.smk_accordion .accordion_in .acc_content h2:first-of-type,
.smk_accordion .accordion_in .acc_content h3:first-of-type,
.smk_accordion .accordion_in .acc_content h4:first-of-type,
.smk_accordion .accordion_in .acc_content h5:first-of-type,
.smk_accordion .accordion_in .acc_content h6:first-of-type {
  margin-top: 5px;
}

/**
 * --------------------------------------------------------------
 * General
 * --------------------------------------------------------------
 */

.smk_accordion .accordion_in.acc_active > .acc_content {
  display: block;
}
.faq-head {
  font-size: 20px;
  color: var(--darkblue);
  font-weight: bold;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  padding: 20px 40px 20px 0px;
  cursor: pointer;
}
.sidebar_accordion.smk_accordion .accordion_in .acc_content {
  background: transparent;
  border-bottom: none;
  padding-top: 0;
  padding: 0px 0px 0px 0;
}

.sidebar_accordion.smk_accordion .accordion_in .acc_content {
  padding-top: 18px;
  display: inline-block;
  width: 100%;
}

.sidebar_accordion.smk_accordion.acc_with_icon .accordion_in a {
  color: #232323;
  font-size: 16px;
  line-height: 24px;
  text-transform: capitalize;
  position: relative;
}

.sidebar_accordion.smk_accordion.acc_with_icon .accordion_in a:hover {
  color: #000;
}

.sublist li {
  list-style: none;
}

/*.smk_accordion .accordion_in.acc_active {background:transparent;  }*/
@media(max-width:1439.98px){
	.faq-head{
		font-size:18px;
		line-height:24px;
	}
}
@media (max-width: 1199.98px) {
	.faq-head{
		    padding: 18px 40px 18px 0px;
	}
}
@media (max-width:991.98px) {
	    .faq-head {
        font-size: 18px;
        line-height: 20px;
        font-weight: 600;
    }
	.smk_accordion .accordion_in .acc_content{
		padding:25px;
	}
}
@media (max-width: 767.98px) {
}

@media (max-width: 575.98px) {
	.smk_accordion .accordion_in .acc_head .acc_icon_expand{
		top:18px;
	}
}

